Subject: Re: Mush Is Lost :(
From: Keith Hill <[email-masked]>
To: [email-masked]
Date: Wed, 12 Nov 97 21:45:40 GMT

To the one known as Andy,

> Anyone know why all of a suden I can't seem to email Mush at his usual
> email address?
> Am I the only one to be having probs?

Nope, I'm having the same problem here.  The server keeps bouncing his 
address.  
 _   _   _        _     _   _     |  Ferengi Rule of Acquisition #242
|_> |_| |_| |\ | |_ |  | | /   |  |  
|_> | \ | | | \| |_ |_ |_| \_  .  |  More is good
                                  |  ...all is better.
                    --------------+---------------
                     http://www.mirex.demon.co.uk
                      Member: IAPA & Team *AMOS*